.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/home-manutenzione.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.heading {
  padding-right: 100px;
  padding-left: 100px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fed756), to(#fed756));
  background-image: linear-gradient(180deg, #fed756, #fed756);
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #3a4c61;
  font-weight: 400;
  letter-spacing: -1px;
}

@media screen and (max-width: 991px) {
  .section {
    background-image: url('../images/home-manutenzione.png'), -webkit-gradient(linear, left top, left bottom, from(#649edd), to(#fed756));
    background-image: url('../images/home-manutenzione.png'), linear-gradient(180deg, #649edd, #fed756);
    background-position: 50% 0%, 0px 0px;
    background-size: auto, auto;
    background-repeat: no-repeat, repeat;
  }

  .heading {
    font-size: 33px;
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .section {
    background-image: url('../images/home-manutenzione.png'), -webkit-gradient(linear, left top, left bottom, from(#659fdd), color-stop(32%, #67a1df), to(#fff));
    background-image: url('../images/home-manutenzione.png'), linear-gradient(180deg, #659fdd, #67a1df 32%, #fff);
    background-position: 50% 0%, 0px 0px;
    background-size: 1000px, auto;
    background-repeat: no-repeat, repeat;
  }

  .heading {
    max-width: 100vw;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 24px;
    line-height: 1.4;
    text-align: center;
  }
}